Subject: RE: Validating NT user passwords
From: [email-masked] (Michael Imor)

9 Jul 1998 13:43:36 -0700
Message-ID: <[email-masked]>
References: <01BDA530.0D6814A0@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Sergey Okhapkin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Thanks.  That's what I needed!

Mike

At 08:37 PM 7/1/98 +0400, Sergey Okhapkin wrote:
>Michael Imor wrote:
>> I'm not sure this is the appropriate place to ask this but is there an
>> easy way to validate a user's password using cygwin in NT?  I know
>
>Look into login.c source on my web page.
>
>-- 
>Sergey Okhapkin, http://www.lexa.ru/sos
>Moscow, Russia
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".